/* $Id: nice_menus_default.css,v 1.10 2010/10/09 16:58:04 add1sun Exp $ */
/*
  This is the default layout template for nice menus, and will provide
  a starting point for the look of your menus. To customize, it's
  recommended to create a custom CSS file using this file as a template,
  then configure the module to use your custom CSS file
  (this is done in the global settings tab of the theme administration.)

  See README.txt and the handbook page (http://drupal.org/node/185543)
  for more information on using the CSS.
*/

/******************************
 Global CSS for ALL menu types
******************************/

#menu-bar .block ul li {
    margin: 0;
}

#menu-bar span {
	color: #0078B1;
}



ul.nice-menu,
ul.nice-menu ul {
  list-style: none;
  padding: 0;
  margin: 0;

}

ul.nice-menu li {
   border-top: 0;
  float: left; /* LTR */

}

ul.nice-menu li ul li {
  border: 1px solid #001E28;
  border-top: 0;
  float: left; /* LTR */
  background-color: #F0FDFF;
}

ul.nice-menu li {
    border-style: none;
}


ul.nice-menu li.menuparent ul li a {
 font-size: 13px;
  color: #6C919C;
  background-image: none;
}



ul.nice-menu a {
  color: #ccc;
  text-decoration: none;
  font-size: 14px;
  font-weight: bold;
}



ul.nice-menu ul {
  top: 1.8em;
  left: -1px; /* LTR */
  border: 0;
  margin-right: 0; /* LTR */
}

ul.nice-menu ul li {
  width: 12.5em;
   
    
}


/******************************
 HORIZONTAL (down) menus
******************************/

ul.nice-menu-down {
  float: left; /* LTR */
  border: 0;
  margin-top: 1px;  
  z-index: 400;
}


ul.nice-menu-down li li {
  border-top: 0;
}

ul.nice-menu-down ul {
  left: 0; /* LTR */
}

ul.nice-menu-down ul li {
  clear: both;
}

ul.nice-menu-down li ul li ul {
  left: 12.5em; /* LTR */
  top: -1px;

}



ul.nice-menu-down li.menuparent a{
  background:  url(images/arrow-down.png) right center no-repeat; /* LTR */
}



ul.nice-menu-down li.active-trail a{
  background-image:  none; /* LTR */
  background: #F0FDFF;
  color: #001E28;
}




/* hover colour of sub items */

ul.nice-menu-down li.over a{
  background: #F0FDFF;
  color: #001E28;
}






/* not sure */
/*ul.nice-menu li.active-trail a:hover {
	 background: #F0FDFF url(images/arrow-down.png) right top no-repeat;
	background-image: none;
  color: #000;
}*/

/* sets padding on normal link on menu */
ul.nice-menu-down li a{
  padding: 1px 5px 7px 5px;
}



ul.nice-menu-down li a:hover{
  background: #F0FDFF;
  color: #001E28;
  padding: 1px 5px 7px 5px; 
}


/* sets hover state for any links on the main menu */
ul.nice-menu li a:hover {
	background-image: none;
  	color: #001E28;
}




/* sets hover state for any links on the sub menu */
ul.nice-menu li.menuparent a:hover {
	background-image: none;
  	color: #001E28;
}


ul.nice-menu-down li.menuparent a.active{
   /* LTR */
  	background: #F0FDFF; /* LTR */
}


/* sets any active link on menu text colour and background */
ul a.active{
	background: #F0FDFF;
	color: #001E28;
	
}


/* sets padding on menuparent link on menu */
ul.nice-menu-down li.menuparent a{
  padding: 1px 15px 7px 5px;
  margin-left: 1px;
}


#menu-bar .block ul ul, #menu-bar ul ul{
    margin: 0;
}




/* for 3rd level menu items I presume! */
ul.nice-menu-down li li.menuparent {
  background: #eee url(images/arrow-right.png) right center no-repeat; /* LTR */
}

ul.nice-menu-down li.menuparent a ul li{
  background:  url(images/arrow-right.png) right top no-repeat; /* LTR */
}


